<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE xml>
<application mode='online'>
		<name>${project.artifactId}</name>
		<group>${project.groupId}</group>
		<version>${project.version}</version>
		<description>${project.description}</description>
		<exclude>/srv/docs/*</exclude>
		<exclude>/srv/api-docs/*</exclude>
</application>

